{
  "parameter_points": [
    {
      "erosion": 0.0,
      "depth": 0.0,
      "weirdness": 0.0,
      "offset": 0.0,
      "temperature": -0.5,
      "humidity": 0.45,
      "continentalness": 0.0
    }
  ],
  "type": "betternether:biome",
  "parent": "betternether:wart_forest",
  "intended_for": "BCL_NETHER",
  "biome": "betternether:wart_forest_edge",
  "genChance": 0,
  "edgeSize": 0,
  "vertical": false,
  "terrainHeight": 0.1,
  "fogDensity": 1.0
}